<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Mercato elettronico</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Mercato_elettronico"/>
<meta name="wx_page_id" content="1319162"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Mercato elettronico" id="wxsec1"><h1 class="pagetitle" id="wx1">Mercato elettronico</h1>

<wx:template id="wx_t1" pagename="Template:C" page_id="421420"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3">
<p id="wx4">Questa pagina di <a href="/wit/Economia" title="Economia" wx:linktype="known" wx:pagename="Economia" wx:page_id="701085" id="wx5">economia</a> è ritenuta <b id="wx6"><a href="/wit/Wikipedia:Verificabilit%C3%A0" title="Wikipedia:Verificabilità" wx:linktype="known" wx:pagename="Wikipedia:Verificabilità" id="wx7">da controllare</a></b>: per contribuire, partecipa alla <a href="/wit/Discussione:Mercato_elettronico" class="new" title="Discussione:Mercato elettronico" wx:linktype="unknown" wx:pagename="Discussione:Mercato_elettronico" id="wx8">discussione</a> e/o <a href="http://wit/wit/index.php?title=Mercato_elettronico&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx9">correggila</a>.<br id="wx10"/>
 <b id="wx11">Motivo:</b> <span style="color:red" id="wx12">Un po' confuso e da rivedere.</span> <font color="#aaa" id="wx13">Segnalazione di <i id="wx14"><b id="wx15"><a href="/wit/Utente:Cotton" class="new" title="Utente:Cotton" wx:linktype="unknown" wx:pagename="Utente:Cotton" id="wx16"><span style="color:#000000;" id="wx17">Cotton</span></a> <sup id="wx18"><a href="/wit/Discussioni_utente:Cotton" class="new" title="Discussioni utente:Cotton" wx:linktype="unknown" wx:pagename="Discussioni_utente:Cotton" id="wx19"><span style="color:#708090;" id="wx20">Segnali di fumo</span></a></sup></b></i> 18:19, 22 set 2007 (CEST)</font></p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx21">Un <b id="wx22">mercato elettronico</b> è un luogo virtuale gestito attraverso una piattaforma informatica, "dinamico" (cioè con possibilità per i fornitori di accedere in qualsiasi momento e di cambiare articoli, servizi e prezzi), nel quale vi sono cataloghi di fornitori che vengono resi consultabili ad uso degli acquirenti. A seconda del tipo di mercato elettronico l’acquirente può trovare da semplici elenchi di fornitori/prodotti fino a offerte al pubblico strutturate sulle quali può accettare comprando direttamente il prodotto/servizio, o effettuare delle richieste di offerta specificando proprie esigenze.</p>

<p id="wx23">Nel settore pubblico, ad oggi il modello più diffuso è quello che fa riferimento al DPR n. 101/02 utilizzabile per gli acquisti sotto la soglia di rilievo comunitario e facendo uso della firma digitale. Tra gli eMarketplace pubblici, uno dei più evoluti e di diffuso utilizzo è il <a href="/wit/Mercato_elettronico_della_Pubblica_Amministrazione" title="Mercato elettronico della Pubblica Amministrazione" wx:linktype="known" wx:pagename="Mercato_elettronico_della_Pubblica_Amministrazione" wx:page_id="1319178" id="wx24">Mercato elettronico della Pubblica Amministrazione</a> (MEPA).</p>

<p id="wx25">In base alla tipologia di prodotto si distinguono in:</p>

<ul id="wx26">
<li id="wx27"><b id="wx28">verticali:</b>
<p id="wx29">offrono un’unica tipologia di prodotto, specializzandosi anche nei prodotti di nicchia di questo settore. (p.es. <a href="/wit/Amazon.com" title="Amazon.com" wx:linktype="known" wx:pagename="Amazon.com" wx:page_id="800559" id="wx30">Amazon.com</a> marketplace).</p>
</li>

<li id="wx31"><b id="wx32">orizzontali:</b>
<p id="wx33">offrono prodotti e servizi di diverso tipo..</p>
</li>
</ul>

<p id="wx34"><b id="wx35">In base agli operatori che partecipano:</b></p>

<p id="wx36"><b id="wx37">Consumer to consumer (C2C)</b> in cui utenti privati interaggiscono tra loro e effettuano transazioni commerciali, in genere questo tipo di marketplace non offre garanzie agli utenti, che si affidano spesso ad un sistema di feedback per sapere in anticipo l'attendibilità della controparte</p>

<p id="wx38"><b id="wx39">Business to Consumer (B2C)</b> in cui uno o più aziende offrono cataloghi di prodotti alla comunità di frequentatori, questo tipo di marketplace ricordano i grandi centri commerciali (Mall). A differenza del precedente ipo, qui gli utenti hanno garanzie superiori, supportate da sistemi di pagamento sicuri e certificazioni di qualità.</p>

<p id="wx40"><b id="wx41">Business to Business B2B</b> questa tipologia di marketplace ha lo scopo di mettere in contatto aziende manifatturiere o industriali, con aziende commerciali. La merce trattata è in genere per grandi stok, soprattuto container. E' il canale alternativo principale per le transazioni commerciali internazionali. I marketplace B2B vengono frequentati da intermediari e Infobrokers che mettono in contatto compratori e venditori ricevendo un corrispettivo per l'intermediazione.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx42">Collegamenti esterni</h2>

<ul id="wx43">
<li id="wx44"><a href="http://www.alibaba.com" class="external text" wx:linktype="external" rel="nofollow" id="wx45">Alibaba marketplace B2B cinese</a></li>

<li id="wx46"><a href="http://www.businessradar.it" class="external text" wx:linktype="external" rel="nofollow" id="wx47">Businessradar (marketplace B2B italiano</a></li>

<li id="wx48"><a href="http://www.amazon.com" class="external text" wx:linktype="external" rel="nofollow" id="wx49">Amazon(marketplace (B2C statunitense)</a></li>
</ul>


</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Mercato_elettronico" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx50">Categorie</a>: <span dir="ltr" id="wx51"><a href="/wit/Categoria:Da_controllare_economia" title="Categoria:Da controllare economia" wx:linktype="known" wx:pagename="Categoria:Da_controllare_economia" wx:page_id="473346" id="wx52">Da controllare economia</a></span> | <span dir="ltr" id="wx53"><a href="/wit/Categoria:Da_controllare_-_settembre_2007" title="Categoria:Da controllare - settembre 2007" wx:linktype="known" wx:pagename="Categoria:Da_controllare_-_settembre_2007" wx:page_id="1313856" id="wx54">Da controllare - settembre 2007</a></span> | <span dir="ltr" id="wx55"><a href="/wit/Categoria:Commercio" title="Categoria:Commercio" wx:linktype="known" wx:pagename="Categoria:Commercio" wx:page_id="34667" id="wx56">Commercio</a></span> | <span dir="ltr" id="wx57"><a href="/wit/Categoria:Reti_telematiche" title="Categoria:Reti telematiche" wx:linktype="known" wx:pagename="Categoria:Reti_telematiche" wx:page_id="65895" id="wx58">Reti telematiche</a></span> | <span dir="ltr" id="wx59"><a href="/wit/Categoria:Applicazioni_dell%27informatica" title="Categoria:Applicazioni dell'informatica" wx:linktype="known" wx:pagename="Categoria:Applicazioni_dell'informatica" wx:page_id="51374" id="wx60">Applicazioni dell'informatica</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Marketplace" class="external" wx:linktype="interwiki" wx:pagename="en:Marketplace" id="wx61">English</a> | <a href="http://no.wikipedia.org/wiki/Torg" class="external" wx:linktype="interwiki" wx:pagename="no:Torg" id="wx62">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Targ" class="external" wx:linktype="interwiki" wx:pagename="pl:Targ" id="wx63">Polski</a> | <a href="http://zh.wikipedia.org/wiki/%E5%82%B3%E7%B5%B1%E5%B8%82%E5%A0%B4" class="external" wx:linktype="interwiki" wx:pagename="zh:傳統市場" id="wx64">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx65">Un po' confuso e da rivedere</p>
</wx:argument><wx:argument name="2">
<p id="wx66">economia</p>
</wx:argument><wx:argument name="3">
<p id="wx67">settembre 2007</p>
</wx:argument><wx:argument name="firma">
<i id="wx68"><b id="wx69"><a href="/wit/Utente:Cotton" class="new" title="Utente:Cotton" wx:linktype="unknown" wx:pagename="Utente:Cotton" id="wx70"><span style="color:#000000;" id="wx71">Cotton</span></a> <sup id="wx72"><a href="/wit/Discussioni_utente:Cotton" class="new" title="Discussioni utente:Cotton" wx:linktype="unknown" wx:pagename="Discussioni_utente:Cotton" id="wx73"><span style="color:#708090;" id="wx74">Segnali di fumo</span></a></sup></b></i>
<p id="wx75">18:19, 22 set 2007 (CEST)</p>
</wx:argument></wx:templatearguments>
</html>
